body {
    margin:0;
    padding:0;
    font-family:'open_sansregular';
    color: #2f3843;
    font-size:14px;
    line-height:22px;
}
@font-face {
    font-family:'open_sansregular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular.woff') format('woff'), url('../fonts/opensans-regular.ttf') format('truetype'), url('../fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fl_right {
    float:right;
}
.fl_left {
    float:left;
}
.center {
    text-align:center;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
    margin:0px;
    padding:0;
}
h1 {
    font-size:40px;
    color:#4f4f4f;
    padding-bottom:25px;
    padding-top:25px;
    text-transform:uppercase;
    line-height:49px;
}
h2 {
    color:#536567;
    font-size:23px;
    padding-top:10px;
}
img.padding_left {
    padding-left:10px
}
img.padding_right {
    padding-right:20px
}
hr {
    height:0px;
    border-color:#e9e9e9;
    margin:30px 0;
}
a {
    color : #dedede;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
}
a {
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
ul, li {
    margin:0px;
    padding:0px;
    list-style:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
/* * * * * *  General  * * * * * */
 html, body, address, blockquote, div, dl, form, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
    margin: 0;
    padding: 0;
}
img, fieldset {
    border: 0;
}
ul, li {
    list-style-type: none;
    list-style-image: none;
    list-style:none;
}
.clear {
    clear:both;
    padding:0px;
    margin:0px;
    height:0px;
    overflow:hidden;
}
/* set image max width to 100% */
 img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    /* ie8 */
}
/* * * * * *  Structure  * * * * * */
 #wrapper {
    width:100%;
    margin:0 auto;
}
.widthfix {
    width:1015px;
    margin:0 auto;
}
p {
    padding:10px 0 15px 0;
}
/* * * * * *  Header  * * * * * */
 .header {
    background:#FFF;
    padding:14px 0;
    height:42px;
    width:100%;
    position:fixed;
    top:0px;
    border-bottom:1px solid #dbdbdb;
    z-index:9;
    clear:both;
}
.logo {
    width: 196px;
    display:inline-block;
}
#nav {
    width:77%;
    float:right;
    text-transform:uppercase;
    font-size:14px;
    margin-top:7px;
    position: absolute;
    top: 15px;
    margin-left: 200px;
}
#nav ul li {
    padding:5px 16px;
    display:inline-block;
    float:left;
}
#nav li a {
    float:left;
    color:#4d4d4d;
    text-decoration:none;
}
#nav li a:hover, #nav li a.active , #sidebar li a.active{
    color:#ff9a00;
}
/* * * * * *  flexslider  * * * * * */
 .banner {
    height:409px;
    padding:11px;
    margin-top:70px;
    background:url(../images/banner-bg.jpg) left top no-repeat;
    background-size:100% 100%;
}
.inner_banner {
    margin-top:70px;
    color:#dedede;
    height:353px;
    background:url(../images/banner-bg.jpg) left top no-repeat;
    background-size:100%;
}
.banner_left {
    width:51%;
    float:left;
    margin-top:30px;
}
.banner_video {
    display:inline-block;
    float:right;
    background:#FFF;
    border-radius:5px;
    -webkit-border-radius:5px;
    text-align:center;
    -moz-box-shadow: 3px 3px 3px #353535;
    -webkit-box-shadow: 3px 3px 3px #353535;
    box-shadow: 3px 3px 3px #353535;
    margin-top:62px;
    background:#fff url(../images/video-bg.jpg) center 5px no-repeat;
    width:406px;
    height:280px;
    padding:0 7px;
    position:relative;
    padding-bottom:5px;
}
.inner_banner_video {
    display:inline-block;
    float:right;
    background:#FFF;
    border-radius:5px;
    -webkit-border-radius:5px;
    text-align:center;
    -moz-box-shadow: 3px 3px 3px #353535;
    -webkit-box-shadow: 3px 3px 3px #353535;
    box-shadow: 3px 3px 3px #353535;
    margin-top:60px;
    width:336px;
    height:225px;
    padding:7px 7px 0px 7px;
    position:relative;
    padding-bottom:5px;
}
.inner_banner_video a img {
    position:absolute;
    left: 39%;
    top: 39%;
}
.inner_banner_video a img:hover {
    opacity:0.8;
}
.banner_video img {
    position:absolute;
    left: 187px;
    top: 45%;
}
.banner_video img:hover {
    opacity:0.8;
}
.banner h1, .inner_banner h1 {
    color:#dedede;
    font-size:40px;
    line-height:46px;
    font-weight:bold;
    padding:0px;
    margin-bottom:15px;
    border-bottom:1px solid #FFF;
    padding-bottom:20px;
    text-transform:none;
}
.banner p, .inner_banner p {
    padding:0px;
    font-size:18px;
    line-height:24px;
    padding-bottom:20px;
    color:#dedede;
}
.banner .button {
    width:209px;
    height:47px;
    -webkit-border-radius:5px;
    font-size:22px;
    color:#FFF;
    font-weight:bold;
    text-align:center;
    line-height:46px;
    text-shadow:1px 1px #686868;
}
.banner .button a {
    text-decoration:none;
    color:#FFF;
    display:block;
    width:209px;
    height:47px;
    line-height:46px;
    background:url(../images/button_bg.jpg) left top repeat-x;
    border-radius:5px;
}
.banner .button a:hover {
    background:url(../images/button-hover.jpg) left top repeat-x;
}
/* * * * * *  content  * * * * * */
 .home_heading {
    font-size:24px;
    color:#2f3843;
    font-weight:bold;
    text-align:center;
    line-height:32px;
    padding-bottom:13px;
}
.article {
    margin-top:40px;
}
.article a {
    color:#34a3d8;
}
.article a:hover {
    text-decoration:underline;
}
.section_one {
    display:block;
    background:url(../images/banner-bg.jpg) center top repeat-y;
    background-size:100%;
    position:relative;
    overflow:hidden;
    padding-bottom:43px;
    margin-top:25px;
}
.section_one h1 {
    font-size:22px;
    color:#FFF;
    text-transform:none;
    padding:0px;
}
.section_one p {
    font-size:14px;
    color:#FFF;
}
.borderblk_left {
    border-color: #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 43px;
    bottom: 0;
    display: block;
    height: 44px;
    position:absolute;
    top: 0;
    right: 50%;
    width: 50%;
}
.borderblk_right {
    border-color: #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 43px;
    bottom: 0;
    display: block;
    height: 44px;
    position:absolute;
    top: 0;
    left: 50%;
    width: 50%;
}
.line {
    background: url(../images/line.png) center top repeat-y;
    height: 100%;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: 0;
    width: 20px;
}
.section_one .left_portion {
    width:499px;
    float:left;
}
.section_one p {
    padding-bottom:0px;
}
.section_one .right_portion {
    width:499px;
    float:right;
}
.featurebox {
    width:390px;
    min-height:150px;
    color:#FFF;
    background:#000;
    position:relative;
    display:inline-block;
    margin-top:80px;
    padding:25px;
    padding-top:10px;
    border: 1px solid transparent;
    border-radius: 10px;
    height:195px !important;
    -moz-box-shadow: 5px 6px 4px rgba(12, 12, 11, 0.63);
    -webkit-box-shadow: 5px 6px 4px rgba(12, 12, 11, 0.63);
    box-shadow: 5px 6px 4px rgba(12, 12, 11, 0.63);
}
.featurebox.alt {
    margin-top:36px;
    padding:25px;
    padding-top:10px;
    float:right;
    margin-right:14px;
}
.featureboxOther {
    width:390px;
    min-height:150px;
    color:#FFF;
    background:#000;
    float: left;
    position:relative;
    display:inline-block;
    margin-top:113px;
    padding:25px;
    padding-top:10px;
    float:left;
    margin-left:17px;
    border: 1px solid transparent;
    border-radius: 10px;
    height:195px !important;
    -moz-box-shadow: 5px 6px 4px rgba(12, 12, 11, 0.63);
    -webkit-box-shadow: 5px 6px 4px rgba(12, 12, 11, 0.63);
    box-shadow: 5px 6px 4px rgba(12, 12, 11, 0.63);
}
.featureboxOther.alt {
    margin-top:36px;
    padding:25px;
    padding-top:10px;
    float:right;
}
.featurebox .arrow {
    border-style: solid;
    border-width: 11px 0 11px 14px;
    border-color: transparent transparent transparent #000000;
    position: absolute;
    right: -14px;
    top: 22px;
}
.featureboxOther .arrow {
    border-style: solid;
    border-width: 11px 14px 11px 0;
    position: absolute;
    left: -14px;
    top: 22px;
}
.box_1 {
    background:#6090F2;
}
.box_1 .arrow {
    border-color: transparent transparent transparent #6090F2;
}
.box_2 {
    background:#7C5F61;
}
.box_2 .arrow {
    border-color: transparent transparent transparent #7C5F61;
}
.box_3 {
    background:#54314E;
    margin-top: 35px;
}
.box_3 .arrow {
    border-color: transparent transparent transparent #54314E;
}
.box_4 {
    background:#F9956D;
}
.box_4 .arrow {
    border-color: transparent #F9956D transparent transparent;
}
.box_5 {
    background:#F06554;
}
.box_5 .arrow {
    border-color: transparent #F06554 transparent transparent;
}
.box_6 {
    background:#6F7D60;
    margin-top: 35px;
}
.box_6 .arrow {
    border-color: transparent #6F7D60 transparent transparent;
}
.box_7 {
    background:#5B8893;
}
.box_7 .arrow {
    border-color: transparent #5B8893 transparent transparent;
}
.box_8 {
    background:#62102F;
}
.box_8 .arrow {
    border-color: transparent #62102F transparent transparent;
}
.section_two {
    display:block;
    background:#fff2df;
    position:relative;
    width:100%;
    overflow:hidden;
}
.section_two .left_portion {
    width:488px;
    float:left;
    padding-right:10px;
}
.section_two .right_portion {
    width:483px;
    float:right;
    padding-left:15px;
}
.section_two h1 {
    font-size:45px;
    color:#4f4f4f;
    text-transform:uppercase;
    padding-bottom:30px;
    padding-top:20px;
}
.borderyellow_left {
    border-color: #fdb545 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 43px;
    display: block;
    position:absolute;
    right: 50%;
    width: 50%;
}
.borderyellow_right {
    border-color: #fdb545 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 43px;
    display: block;
    position:absolute;
    left: 50%;
    width: 50%;
}
.shadow_box {
    width:455px;
    min-height: 299px;
    background:#FFF;
    border-radius:5px;
    -webkit-border-radius:5px;
    text-align:center;
    -moz-box-shadow: 5px 6px 4px #a6a6a6;
    -webkit-box-shadow: 5px 6px 4px #a6a6a6;
    box-shadow: 5px 6px 4px #a6a6a6;
    padding:5px;
}
.row {
    display:block;
    padding-bottom:40px;
    clear:both;
    border-bottom:2px solid #FFF;
    margin-bottom:25px;
    margin-top:40px;
}
.row:last-child {
    margin-bottom:0px;
    border:0px;
}
.orange_strip {
    background:#f5b451;
    color:#FFF;
    height:70px;
    text-align:center;
    clear:both;
    display:block;
    width:100%;
    position:relative;
    line-height:70px;
    font-size:19px;
    font-style:italic;
}
/*...................Footer.....................*/
 #footer {
    background:url(../images/footer-bg.jpg) left top repeat;
    position:relative;
    text-align:center;
    padding:25px 0;
    color:#616467;
}
#footer a {
    color:#616467;
    text-decoration:none;
}
#footer a:hover {
    color:#FFFFFF;
    text-decoration:none;
}
#back-top {
    bottom: 30px;
    margin-right: 15px;
    position: fixed;
    right: 0;
    z-index:2;
}
#back-top a {
    color: #BBBBBB;
    display: block;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 1s ease 0s;
    width: 50px;
}
#back-top a:hover {
    color: #000000;
}
#back-top span {
    background: url(../images/up-arrow.png) no-repeat scroll center center #B6B6B6;
    border-radius: 100%;
    display: block;
    height: 50px;
    margin-bottom: 7px;
    transition: all 1s ease 0s;
    width: 50px;
}
#back-top a:hover span {
    background-color: #777777;
}
.article ul {
    margin-left:15px;
}
.article ul li {
    background:url(../images/pricing-list.png) left 5px no-repeat;
    padding-left:22px;
    padding-bottom:10px;
}
.article ul li ul {
    margin-top:15px;
}
.article ul li li {
    background:url(../images/sub-list.png) left 5px no-repeat;
    padding-left:22px;
}
.bottomstick {
    bottom: -30px;
    left: 0;
    margin: 0;
    padding: 10px;
    position: fixed !important;
    width: 99%;
    z-index:1;
    border-top: 1px solid #DBDBDB;
    background-color: #efece5;
}
.bottomstick ul {
    width:1000px;
    margin:0 auto;
}
.bottomstick ul li {
    width:16%;
    display:inline-block;
    vertical-align:text-top;
    border-left:1px solid #808080;
}
.bottomstick ul li:last-child {
    width:16%;
    display:inline-block;
    vertical-align:text-top;
    border-left:1px solid #808080;
    border-right:1px solid #808080;
}
.bottomstick li a {
    color:#2f3843;
    display:block;
}
.pricing_nav {
    width:100%;
    background:#0f0f13;
    height:56px;
    text-align:center;
    text-transform:uppercase;
}
.subMenu {
    position: absolute;
    top: 413px;
    height: 50px;
    z-index: 1000;
    width: 100%;
}
.menuBtn {
    background: center center no-repeat transparent;
    background: #000;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 10px;
}
.section {
    width: 100%;
    margin: 0 auto;
    position:relative;
}
.padding {
    padding-top:50px;
}
.inner .active {
    /*background: #3B5323;*/
    color:#FFF;
}
/* SECTIONS */
 .sTop {
    color:#3d3d3d;
}
.margin {
    margin-top:15px;
}
.s1 {
    /*background: #2e2e2e;*/
}
.s2 {
    /*background: #3f3f3f;*/
}
.s3 {
    /*background: #504f4f;*/
}
.pricing_nav li {
    display:inline-block;
    margin-top:18px;
}
.pricing_nav ul li a {
    text-decoration:none;
    color:#ff9a00;
    display:inline-block;
    margin:0 15px;
}
.pricing_nav ul li a:hover {
    color:#FFF;
}
.pricing_nav ul li span {
    width:1px;
    height:14px;
    background:#ff9a00;
    float:right;
    margin-top:-18px;
}
.pricing ul li {
    background:none;
}
.pricing h1 {
    font-size:40px;
    text-transform:capitalize;
    line-height:40px;
    text-align:center;
}
.pricing .buynow {
    margin:20px auto;
    width:93px;
    height:31px;
    margin-bottom:15px;
}
.pricing .buynow a {
    background:url(../images/buynow-btn.png) left top no-repeat;
    width:93px;
    height:31px;
    display:block;
}
.pricing .buynow a:hover {
    background:url(../images/buynow-btnhover.png) left top no-repeat;
}
.pricing h3 {
    font-size:22px;
    color:#666666;
}
.pricing .price {
    font-size:17px;
    color:#8b8b8b;
    background:#f4f4f4;
    border-top:1px solid #e9e9e9;
    border-bottom:1px solid #e9e9e9;
    font-style:italic;
    padding:7px 0;
    margin:10px 0;
    margin-bottom:0px;
}
.pricing ul {
    margin:0 9%;
    color:#8b8b8b;
}
.pricing ul li {
    border-bottom:1px dashed #d0d0d0;
    line-height:20px;
    display:inline-block;
    padding:7px 15px;
}
.pricing ul li.dark {
    color:#393939;
}
.pricing_table_col5 ul {
    margin:0 6%;
    color:#8b8b8b;
}
.pricing ul li {
    border-bottom:1px dashed #d0d0d0;
    line-height:20px;
    display:inline-block;
    padding:7px 5px;
    background:none;
}
.pricing_table_col3 {
    background: url(../images/pricing-col3-middle.png) repeat-y scroll 0 0 rgba(0, 0, 0, 0);
}
.pricing_table_col3_top {
    background: url(../images/pricing-col3-top.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.pricing_table_col3_bottom {
    background: url(../images/pricing-col3-bottom.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);
    overflow: hidden;
    text-align: center;
    padding-bottom:45px;
    margin-bottom:1%;
}
.pricing_table_col3 .pricing_colleft {
    width:290px;
    float:left;
    margin-top:70px;
    margin-left:1px;
}
.pricing_table_col3 .pricing_colmiddle {
    width:421px;
    float:left;
    margin-top:30px;
}
.pricing_table_col3 .pricing_colright {
    width:287px;
    float:left;
    margin-top:70px;
}
.pricing_table_col5 {
    background: url(../images/pricing-col5-middle.png) repeat-y scroll 0 0 rgba(0, 0, 0, 0);
}
.pricing_table_col5 p {
    margin:0px;
    padding:10px 0;
}
.pricing_table_col5_top {
    background: url(../images/pricing-col5-top.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.pricing_table_col5_bottom {
    background: url(../images/pricing-col5-bottom.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);
    overflow: hidden;
    text-align: center;
    padding-bottom:45px;
    margin-bottom:1%;
}
.pricing_table_col5 .pricing_first {
    width:184px;
    float:left;
    margin-top:70px;
    margin-left:1px;
}
.pricing_table_col5 .pricing_sec {
    width:184px;
    float:left;
    margin-top:70px;
    margin-left:1px;
}
.pricing_table_col5 .pricing_third {
    width:253px;
    float:left;
    margin-top:30px;
    margin-left:1px;
}
.pricing_table_col5 .pricing_fourth {
    width:187px;
    float:left;
    margin-top:70px;
    margin-left:1px;
}
.pricing_table_col5 .pricing_fifth {
    width:186px;
    float:left;
    margin-top:70px;
    margin-left:1px;
}
.yellow_section {
    background:#fff2df;
    border-top:1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    color:#2f3843;
    padding:30px 0px 18px 0;
}
.yellow_section ul li:first-child {
    display:inline-block;
    width:30%;
    border-right:2px solid #FFFFFF;
    padding:0 13px;
    padding-left:0px;
}
.yellow_section ul li {
    float:left;
    width:30%;
    border-right:2px solid #FFFFFF;
    padding:0 18px;
    background:none;
    border-bottom:0px;
}
.yellow_section ul li:nth-child(3) {
    border-right:0px;
    padding-right:0px;
}
.yellow_section ul li:nth-child(4) {
    border-right:0px;
    border-top:2px solid #FFFFFF;
    display:block;
    width:100%;
    padding-top:20px;
    padding-left:0px;
}
.yellow_section ul li h4 {
    color:#4f4f4f;
    font-size:21px;
    padding-bottom:15px;
}
.overview {
    display:block;
    /*background-image: -moz-linear-gradient(left top , rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0) 100%), radial-gradient(ellipse farthest-corner at center top , rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0) 10%);*/
    /*  background:url(../images/overview-page-shadow.png) top center no-repeat;*/
    padding:15px 25px;
    border:1px solid #DBDBDB;
    margin-bottom:15px;
    position:relative;
}
/*
.overview:nth-of-type(even){
      background:#f7f7f7;
    }*/
 .video {
    width:300px;
    height:204px;
    float:left;
    border:5px solid #dcdcdc;
    border-radius:5px;
    -webkit-border-radius:5px;
    text-align:center;
    position:relative;
    margin-top:10px;
    background:#FFF;
}
.video a img {
    position:absolute;
    left:39%;
    top:39%;
}
.video a img:hover {
    opacity:0.8;
}
.text {
    width:65%;
    float:right;
    padding-left:20px;
    height:100%;
    display:block;
}
h1.bg {
    padding:5px 0;
    padding-left:0px;
    margin-bottom:0px;
    color:#EE8822;
}
h1.bg em {
    color:#fdb545;
    font-size:14px;
    font-style:italic;
}
h3 a {
    color:#34a3d8;
}
.download-btn {
    width:100%;
    height:64px;
    float:left;
}
.download-btn a {
    background:url(../images/download-now-btn.jpg) left top no-repeat;
    width:266px;
    height:64px;
    float:left;
}
.download-btn a:hover {
    background:url(../images/download-now-btn-hover.jpg) left top no-repeat;
}
.support_row {
    background:#ebecec;
    border:1px solid #FFFFFF;
    padding:8px 20px;
    color:#4f4f4f;
    width:100%;
}
h1.support_heading {
    padding:0px;
    margin:0px;
    padding:10px 0;
}
h1.casestudy_heading {
    padding:0px;
    margin:0px;
    padding:10px 0;
    font-size:24px;
    font-weight:bold;
    text-transform:none;
    padding-bottom:0px;
}
em.gray {
    color:#9b9b9b;
}
.tabs {
    width:1000px;
    clear:both;
    display:block;
    margin-bottom:20px;
    position:relative;
}
.shadow_left {
    background:url(../images/tab-shadow-left.png) -10px top no-repeat;
    width:21px;
    height:174px;
    position:absolute;
    left:-11px;
    top:30%;
}
.shadow_right {
    background:url(../images/tab-shadow-right.png) right top no-repeat;
    width:21px;
    height:174px;
    position:absolute;
    right:-22px;
    top:30%;
}
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 41px;
    border-bottom: 1px solid #DBDBDB;
    border-left: 1px solid #DBDBDB;
    width: 100%;
}
ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    height: 40px;
    line-height: 40px;
    border: 1px solid #DBDBDB;
    border-left: none;
    margin-bottom: -1px;
    background: #f0f0f0;
    overflow: hidden;
    position: relative;
}
ul.tabs li a {
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 14px;
    padding: 0 20px;
    border: 1px solid #fff;
    outline: none;
}
ul.tabs li a:hover {
    background: #ccc;
    text-decoration:none;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
    background: #fff;
    border-bottom: 1px solid #fff;
}
.tab_container {
    border: 1px solid #DBDBDB;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}
.tab_content {
    padding: 20px;
    font-size: 14px;
}
.banner_bottom_borders {
    display:block;
    background:#FFFFFF;
    position:relative;
    width:100%;
    overflow:hidden;
}
.banner_bottom_borders .left_portion {
    width:488px;
    float:left;
    padding-right:10px;
}
.banner_bottom_borders .right_portion {
    width:483px;
    float:right;
    padding-left:15px;
}
#main {
    box-shadow: -4px 5px 11px rgba(0, 0, 0, 0.1);
    background-color: #FAFAFA;
    border: 1px solid #D9D9D9;
    float: left;
    margin-bottom: 50px;
    padding: 25px;
    position: relative;
    width: 724px;
    z-index: 1;
}
#main img {
    width:378px;
}
#sidebar {
    box-shadow: -3px 2px 8px rgba(204, 204, 204, 0.31);
    float: left;
    margin: 40px 0 65px;
    padding: 10px 10px;
    width: 203px;
    border: 1px solid #EEECEC;
    border-right:0px;
    overflow:auto;
    height:90%;
    white-space: nowrap;
}
#sidebar ul {
    margin-left:5px;
}
#sidebar ul li {
    background:url(../images/sidebar-bullet.png) left 11px no-repeat;
    border-bottom:1px dashed #fdb545;
    padding:7px 0;
    padding-left:15px;
    display: block;
    position: relative;
}
#sidebar ul li a {
    text-decoration:none;
    color:#313131;
}
#sidebar ul li a:hover {
    color:#fdb545;
}
.videoLink, .imagePreview {
    cursor: pointer;
}
#jPlayerPopup {
    text-align: center;
}

.featurePanel img{
    -moz-box-shadow: -2px 3px -4px #a6a6a6;
    -webkit-box-shadow: -2px 3px -4px #a6a6a6;
    box-shadow: -2px 3px -4px #a6a6a6;
    padding: 5px;
    border:1px solid transparent;
    border-radius: 10px;
    margin:10px;
}
.loadingIndicatorWindow .ui-dialog-titlebar-close {
    display: none;
}

.spacer
{
    display: inline-block;
    width: 25px;
}
.app-img-container
{
    width: 300px;
    height: 320px;
    margin: 30px 0px 30px 120px;
    position: relative;
    top: 15px;
    text-align: center;
    display: inline-block;
}

.app-img-container img
{
    height: 400px;
    margin-top: -40px;
    box-shadow: 2px 2px 20px 5px #322F2F;
}
.new-badge
{
    position: absolute;
    top: -12px;
    font-size: 11px;
    text-transform: none;
    padding: 0px 3px 2px 23px;
    border-radius: 5px;
    background: transparent;
}
.new-badge img
{
    width: 22px;
}
@media screen and (max-width: 1120px) {
    #nav
    {
        font-size: 11px;
    }
    .new-badge
    {
        display: inline-block;
        width: 50px;
    }
}